accessibility: null
additionDate: '2017-01-17T15:08:24Z'
biotoolsCURIE: biotools:rstudio
biotoolsID: rstudio
collectionID:
- ELIXIR Trainer Tools
community: null
confidence_flag: null
cost: null
credit:
- email: info@rstudio.com
  fundrefid: null
  gridid: null
  name: null
  note: null
  orcidid: null
  rorid: null
  typeEntity: Person
  typeRole:
  - Primary contact
  url: null
description: Integrated development environment (IDE) for the R programming language.
documentation:
- note: null
  type:
  - General
  url: https://www.rstudio.com/about/
download: []
editPermission:
  authors: []
  type: private
elixirCommunity: []
elixirNode: []
elixirPlatform: []
elixir_badge: 0
function:
- cmd: null
  input: []
  note: null
  operation:
  - term: Data handling
    uri: http://edamontology.org/operation_2409
  - term: Visualisation
    uri: http://edamontology.org/operation_0337
  output: []
homepage: https://www.rstudio.com/
homepage_status: 0
language:
- R
lastUpdate: '2018-12-10T12:58:55Z'
license: null
link: []
maturity: null
name: RStudio
operatingSystem:
- Linux
- Windows
- Mac
otherID: []
owner: training_go_import
publication:
- doi: 10.1002/jae.1278
  metadata:
    abstract: ''
    authors:
    - name: Racine J.S.
    citationCount: 171
    date: '2012-01-01T00:00:00Z'
    journal: Journal of Applied Econometrics
    title: 'RSTUDIO: A platform-independent IDE for R and sweave'
  note: null
  pmcid: null
  pmid: null
  type:
  - Primary
  version: null
relation: []
toolType:
- Desktop application
topic:
- term: Mathematics
  uri: http://edamontology.org/topic_3315
- term: Data architecture, analysis and design
  uri: http://edamontology.org/topic_3365
- term: Statistics and probability
  uri: http://edamontology.org/topic_2269
validated: 1
version: []
